<h1>Lista de Hospitales</h1>

<p *ngFor="let x of hospitals">
    {{x.id}} - {{x.nombre}}
</p>

<h1>Lista de Hospitales Cargada desde Servicio</h1>
<p *ngFor="let x of hospitals2">
    {{x.id}} - {{x.nombre}}
</p>